Sector Name: INSURANCE - Bug #1014

Admin panel-->schedule 3-->Point no-4(b) and point no-6-->As soon as admin hovers the cursor over
the document then this document link gets disappears

01/10/2022 04:39 PM - arti saraswat

Status: New

Priority: High

Assignee: Dharmanshu Gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

01/10/2022

0%
Description

Admin panel-->schedule 3-->Point no-4(b) and point no-6-->

Issue 1:

As soon as admin hovers the cursor over the document then this document link gets disappeared.

Issue 2:

Point no-7, 8, 10-->Incorrect documents displayed at admin end

See attached screenshot:
clipboard-202201101639-nc2ar.png
clipboard-202201101636-7Itkc.png

See attached screenshot for issue 2:
clipboard-202201101649-hw2vt.png
clipboard-202201101647-mapti.png
clipboard-202201101651-udcsb.png
clipboard-202201101651-3bbsj.png

History

#1 - 01/10/2022 04:51 PM - arti saraswat

- File clipboard-202201101647-mapti.png added
- File clipboard-202201101649-hw2vt.png added
- File clipboard-202201101651-3bbsj.png added
- File clipboard-202201101651-udcsb.png added

- Description updated

#2 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
